@font-face {
	font-family: pixel;
	src: url(images/fonts/silom.ttf);
	font-weight: bold;
}

@font-face {
	font-family: bodyText;
	src: url(images/fonts/sintony-reg.otf);
}

@font-face {
	font-family: bodyText;
	src: url(images/fonts/sintony-bold.otf);
	font-weight: bold;
}

img {
	border: 0;
}

body {
	margin: 0;
	vertical-align: text-top;
	background: #FFFFFF;
	background-image: url("images/BG.png");
	font-family: bodyText;
}

td {
	vertical-align: top;
}

a:link {
	color: #0066FF;
	text-decoration:underline;
}

a:visited {
	color: #0066FF;
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
	color: #0066FF;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

a.hidden{
	text-decoration:none !important;
	color: #000000 !important;
}

.navHead {
	padding:0px;
	margin:0px;
	background:#0E6FBE;
	text-align:center;
	font-weight:bold;
	font-size: 24pt;
	font-family: pixel;
	color:#FFFFFF;
}

.navHead p {
	color: #FFFFFF;
}

.navHead a:link {
	color: #FFFFFF;
	text-decoration:underline;
	
}

.navHead a:visited {
	color: #FFFFFF;
	text-decoration:underline;
}

.navHead a:hover {
	color: #FFFFFF;
	text-decoration:none;
}

.headerText {
	font-family: pixel;
	font-size:64px;
	font-weight:bold;
	margin:0px;
	color:#0E6FBE;
	padding:8px 0px 8px 64px;
}

.box {
	vertical-align: top;
	font-size: 14pt;
	background-color:#FFFFFF;
	width: 80%;
	margin: auto;
	padding: 0px 0px 16px 0px;
	spacing: 0px;
	border: 0px;
	background-color:#FFFFFF;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.boxhead {
	background: #0075C4;
	color: #FFFFFF;
	margin: 0px;
	vertical-align: text-top;
	font-weight:bold;
	font-size: 20pt;
	font-family: pixel;
}

.boxhead a:link {
	color: #FFFFFF;
	text-decoration:underline;
}

.boxhead a:visited {
	color: #FFFFFF;
	text-decoration:underline;
}

.boxhead a:hover {
	text-decoration:underline;
	color: #FFFFFF;
}

.gameInfoBox {
	width: 60%;
	border: 2px solid #CCCCCC;
	background: #EEEEEE;
	padding: 8px;
	margin: 8px;
}

.dataBorder {
	border-bottom-style: dotted;
	border-bottom-width: 1;
	border-bottom-color: #000000;
}

.topten {
	width: 80%;
	background: none;
	text-align: left;
	padding: 0px;
}

.topdat {
	vertical-align: text-top;
	text-align:left;
	margin: 0;
	padding: 0;
}


.topLogin {
	color: #FFFFFF;
	font-size:12pt;
}

.topLogin a:link {
	color: #FFFFFF;
	text-decoration:underline;
}

.topLogin a:visited {
	color: #FFFFFF;
	text-decoration:underline;
}

.topLogin a:hover {
	text-decoration:underline;
	color: #FFFFFF;
}